.u-section-1 {background-image: none; margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 805px}
.u-section-1 .u-group-1 {width: 458px; min-height: 661px; margin: 90px 0 0 auto}
.u-section-1 .u-image-1 {background-image: url("images/pic3.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-image-2 {width: 518px; min-height: 283px; background-image: linear-gradient(0deg, rgba(229,229,229,1), rgba(229,229,229,1)), url("images/pic2.jpg"); background-position: 100% 7.7%; margin: -661px auto 0 0}
.u-section-1 .u-image-3 {background-image: linear-gradient(0deg, rgba(229,229,229,0.65), rgba(229,229,229,0.65)), url("images/pic2.jpg"); background-position: 100% 7.7%}
.u-section-1 .u-container-layout-2 {padding: 45px 30px}
.u-section-1 .u-text-1 {font-size: 1.5rem; margin: 0 39px}
.u-section-1 .u-group-3 {width: 518px; min-height: 283px; margin: 95px auto 54px 0}
.u-section-1 .u-image-4 {background-image: linear-gradient(0deg, rgba(229,229,229,0.65), rgba(229,229,229,0.65)), url("images/pic2.jpg"); background-position: 100% 88.35%}
.u-section-1 .u-container-layout-3 {padding: 15px}
.u-section-1 .u-group-4 {width: 479px; min-height: 83px; margin: 0 auto 0 0}
.u-section-1 .u-container-layout-4 {padding: 10px}
.u-section-1 .u-image-5 {width: 50px; height: 50px; background-image: url("images/flag_AZ2.png"); background-position: 50% 50%; margin: 4px auto 0 0}
.u-section-1 .u-text-2 {font-size: 1.875rem; margin: -43px auto 0 63px}
.u-section-1 .u-group-5 {width: 151px; min-height: 51px; margin: -43px 7px 0 auto}
.u-section-1 .u-container-layout-5 {padding: 5px}
.u-section-1 .u-btn-1 {border-style: none; font-size: 0.875rem; letter-spacing: 1px; font-weight: 700; text-transform: uppercase; background-image: none; margin: -1px auto; padding: 10px 51px}
.u-section-1 .u-group-6 {width: 479px; min-height: 80px; margin: 1px auto 0 0}
.u-section-1 .u-container-layout-6 {padding: 10px}
.u-section-1 .u-image-6 {width: 50px; height: 50px; background-image: url("images/flag_RU1.jpg"); background-position: 50% 50%; margin: 9px auto 0 0}
.u-section-1 .u-text-3 {font-size: 1.875rem; margin: -43px auto 0 61px}
.u-section-1 .u-group-7 {width: 151px; min-height: 50px; margin: -43px 7px 0 auto}
.u-section-1 .u-container-layout-7 {padding: 5px}
.u-section-1 .u-btn-2 {border-style: none; font-size: 0.875rem; letter-spacing: 1px; font-weight: 700; text-transform: uppercase; background-image: none; margin: 0 auto; padding: 10px 41px}
.u-section-1 .u-group-8 {width: 479px; min-height: 80px; margin: 1px auto 0 0}
.u-section-1 .u-container-layout-8 {padding: 10px}
.u-section-1 .u-image-7 {width: 50px; height: 50px; background-image: url("images/flag_UK1.png"); background-position: 50% 50%; margin: 0 auto 0 0}
.u-section-1 .u-text-4 {font-size: 1.875rem; margin: -43px auto 0 61px}
.u-section-1 .u-group-9 {width: 151px; min-height: 50px; margin: -45px 7px 0 auto}
.u-section-1 .u-container-layout-9 {padding: 5px}
.u-section-1 .u-btn-3 {border-style: none; font-size: 0.875rem; letter-spacing: 1px; font-weight: 700; text-transform: uppercase; background-image: none; margin: 0 auto} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 806px}
.u-section-1 .u-group-1 {width: 429px; min-height: 632px; background-position: 50% 50%; margin-right: 29px}
.u-section-1 .u-image-2 {width: 443px; min-height: 268px; margin-top: -632px}
.u-section-1 .u-text-1 {font-size: 1.25rem}
.u-section-1 .u-group-3 {width: 443px; min-height: 268px; background-position: 100% 88.35%; margin-top: 96px; margin-bottom: 60px}
.u-section-1 .u-container-layout-3 {padding-bottom: 8px}
.u-section-1 .u-group-4 {min-height: 75px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-image-5 {margin-top: 0}
.u-section-1 .u-text-2 {font-size: 1.5rem; width: auto; margin-top: -41px; margin-left: 62px}
.u-section-1 .u-group-5 {width: 110px; min-height: 48px; margin-top: -39px; margin-right: 0}
.u-section-1 .u-btn-1 {font-size: 0.625rem; margin: 0; padding: 8px 26px}
.u-section-1 .u-group-6 {min-height: 70px; margin-top: 9px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-image-6 {margin-top: 0}
.u-section-1 .u-text-3 {font-size: 1.5rem; width: auto; margin-top: -38px; margin-left: 60px}
.u-section-1 .u-group-7 {width: 110px; min-height: 48px; margin-top: -38px; margin-right: 0}
.u-section-1 .u-btn-2 {font-size: 0.625rem; padding: 8px 26px}
.u-section-1 .u-group-8 {min-height: 68px; margin-top: 11px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-8 {padding-bottom: 8px}
.u-section-1 .u-text-4 {font-size: 1.5rem; width: auto; margin-top: -39px}
.u-section-1 .u-group-9 {width: 110px; min-height: 48px; margin-top: -37px; margin-right: 0}
.u-section-1 .u-btn-3 {font-size: 0.625rem; padding: 8px 26px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 624px}
.u-section-1 .u-group-1 {width: 331px; min-height: 487px; margin-right: 0}
.u-section-1 .u-image-2 {width: 334px; min-height: 193px; margin-top: -487px; margin-left: 1px}
.u-section-1 .u-container-layout-2 {padding-top: 30px; padding-bottom: 30px}
.u-section-1 .u-text-1 {font-size: 0.875rem}
.u-section-1 .u-group-3 {width: 335px; min-height: 193px; margin-top: 101px; margin-bottom: 47px}
.u-section-1 .u-container-layout-3 {padding-left: 0; padding-right: 0; padding-bottom: 0}
.u-section-1 .u-group-4 {min-height: 57px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-image-5 {width: 34px; height: 34px}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin-top: -27px; margin-left: 41px}
.u-section-1 .u-group-5 {width: 84px; min-height: 37px; margin-top: -27px}
.u-section-1 .u-btn-1 {font-size: 0.5rem; margin-left: -1px; margin-right: -1px; padding-right: 22px; padding-left: 21px}
.u-section-1 .u-group-6 {min-height: 57px; margin-top: 0; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-bottom: 8px}
.u-section-1 .u-image-6 {width: 34px; height: 34px}
.u-section-1 .u-text-3 {font-size: 1.125rem; margin-top: -26px; margin-left: 40px}
.u-section-1 .u-group-7 {width: 83px; min-height: 37px; margin-top: -29px}
.u-section-1 .u-btn-2 {font-size: 0.5rem; margin-left: -1px; margin-right: -1px; padding-left: 15px; padding-right: 15px}
.u-section-1 .u-group-8 {min-height: 57px; margin-top: 0; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-8 {padding-bottom: 5px}
.u-section-1 .u-image-7 {width: 34px; height: 34px}
.u-section-1 .u-text-4 {font-size: 1.125rem; margin-top: -28px; margin-left: 41px}
.u-section-1 .u-group-9 {width: 83px; min-height: 37px; margin-top: -28px}
.u-section-1 .u-btn-3 {font-size: 0.5rem; margin-left: -1px; margin-right: -1px; padding-left: 9px; padding-right: 9px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 696px}
.u-section-1 .u-group-1 {width: 245px; min-height: 360px; margin-top: 62px; margin-right: 6px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-2 {width: 224px; min-height: 360px; margin-top: -360px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {width: 162px; margin-left: auto; margin-right: auto}
.u-section-1 .u-group-3 {min-height: 211px; margin-top: 21px; margin-bottom: 42px; margin-left: 83px}
.u-section-1 .u-container-layout-3 {padding-bottom: 8px; padding-right: 10px}
.u-section-1 .u-group-4 {min-height: 58px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-group-7 {margin-bottom: 2px}
.u-section-1 .u-group-9 {margin-bottom: 4px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 554px}
.u-section-1 .u-group-1 {width: 180px; min-height: 231px; margin-top: 25px; margin-right: auto}
.u-section-1 .u-image-2 {min-height: 60px; width: 340px; margin-top: 14px; margin-left: 2px}
.u-section-1 .u-container-layout-2 {padding-top: 16px; padding-bottom: 16px}
.u-section-1 .u-text-1 {font-size: 0.5rem}
.u-section-1 .u-group-3 {min-height: 188px; margin-top: 11px; margin-bottom: 25px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-3 {padding-bottom: 15px; padding-right: 0}
.u-section-1 .u-group-4 {min-height: 55px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-2 {margin-top: -28px; margin-left: 45px}
.u-section-1 .u-group-5 {min-height: 30px; margin-right: auto; margin-left: 229px}
.u-section-1 .u-btn-1 {margin-left: auto; margin-right: auto; padding: 4px 19px 5px}
.u-section-1 .u-group-6 {min-height: 54px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-bottom: 9px}
.u-section-1 .u-text-3 {margin-top: -27px; margin-left: 45px}
.u-section-1 .u-group-7 {min-height: 30px; margin-top: -26px}
.u-section-1 .u-btn-2 {margin-left: auto; margin-right: auto; padding: 4px 13px 5px 12px}
.u-section-1 .u-group-8 {min-height: 51px; margin-top: -2px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-8 {padding-bottom: 7px}
.u-section-1 .u-text-4 {margin-top: -27px; margin-left: 45px}
.u-section-1 .u-group-9 {min-height: 30px; margin-top: -25px; margin-bottom: 0}
.u-section-1 .u-btn-3 {margin-left: auto; margin-right: auto; padding: 4px 7px 5px 6px} }.u-block-65cb-1 {margin-top: 0; margin-bottom: 0}
.u-block-65cb-2 {position: absolute; bottom: 10px}
.u-block-65cb-3 {position: absolute; left: 0}
.u-block-65cb-4 {position: absolute; right: 0} 

@media (max-width: 1199px){ .u-block-65cb-1 {background-position: 50% 50%} }.u-section-2-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_12801.jpg"); background-position: 50% 50%}
.u-section-2-1 .u-sheet-1 {min-height: 800px}
.u-section-2-1 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-1 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-1 .u-sheet-1 {min-height: 660px}
.u-section-2-1 .u-text-2 {width: 775px} }

@media (max-width: 991px){ .u-section-2-1 .u-sheet-1 {min-height: 506px}
.u-section-2-1 .u-text-1 {font-size: 2.25rem}
.u-section-2-1 .u-text-2 {font-size: 0.875rem; margin-left: 0; margin-right: 0; width: auto} }

@media (max-width: 767px){ .u-section-2-1 .u-sheet-1 {min-height: 380px}
.u-section-2-1 .u-text-1 {font-size: 1.5rem}
.u-section-2-1 .u-text-2 {margin-top: 20px; width: 775px} }

@media (max-width: 575px){ .u-section-2-1 .u-sheet-1 {min-height: 287px}
.u-section-2-1 .u-text-1 {font-size: 1rem}
.u-section-2-1 .u-text-2 {font-size: 0.625rem; width: auto; margin-right: 22px} }.u-section-2-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_1280.jpg"); background-position: 50% 50%}
.u-section-2-2 .u-sheet-1 {min-height: 800px}
.u-section-2-2 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-2 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-2 .u-sheet-1 {min-height: 660px}
.u-section-2-2 .u-text-1 {width: 0} }

@media (max-width: 991px){ .u-section-2-2 .u-sheet-1 {min-height: 506px}
.u-section-2-2 .u-text-1 {font-size: 2.25rem}
.u-section-2-2 .u-text-2 {font-size: 0.875rem} }

@media (max-width: 767px){ .u-section-2-2 .u-sheet-1 {min-height: 380px}
.u-section-2-2 .u-text-1 {margin-top: 20px} }

@media (max-width: 575px){ .u-section-2-2 .u-sheet-1 {min-height: 287px}
.u-section-2-2 .u-text-1 {font-size: 1.25rem}
.u-section-2-2 .u-text-2 {font-size: 0.625rem} }.u-section-2-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://pixabay.com/get/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_1280.jpg"); background-position: 50% 50%}
.u-section-2-3 .u-sheet-1 {min-height: 800px}
.u-section-2-3 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-3 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-3 .u-sheet-1 {min-height: 660px} }

@media (max-width: 991px){ .u-section-2-3 .u-sheet-1 {min-height: 506px}
.u-section-2-3 .u-text-1 {font-size: 2.25rem}
.u-section-2-3 .u-text-2 {font-size: 0.875rem} }

@media (max-width: 767px){ .u-section-2-3 .u-sheet-1 {min-height: 380px} }

@media (max-width: 575px){ .u-section-2-3 .u-sheet-1 {min-height: 287px}
.u-section-2-3 .u-text-1 {font-size: 1.25rem}
.u-section-2-3 .u-text-2 {font-size: 0.625rem} }.u-section-2-4 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://pixabay.com/get/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_1280.jpg"); background-position: 50% 50%}
.u-section-2-4 .u-sheet-1 {min-height: 800px}
.u-section-2-4 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-4 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-4 .u-sheet-1 {min-height: 660px} }

@media (max-width: 991px){ .u-section-2-4 .u-sheet-1 {min-height: 506px}
.u-section-2-4 .u-text-1 {font-size: 2.25rem}
.u-section-2-4 .u-text-2 {font-size: 0.875rem} }

@media (max-width: 767px){ .u-section-2-4 .u-sheet-1 {min-height: 380px} }

@media (max-width: 575px){ .u-section-2-4 .u-sheet-1 {min-height: 287px}
.u-section-2-4 .u-text-1 {font-size: 1.25rem}
.u-section-2-4 .u-text-2 {font-size: 0.625rem} }.u-section-2-5 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://pixabay.com/get/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_1280.jpg"); background-position: 50% 50%}
.u-section-2-5 .u-sheet-1 {min-height: 800px}
.u-section-2-5 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-5 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-5 .u-sheet-1 {min-height: 660px} }

@media (max-width: 991px){ .u-section-2-5 .u-sheet-1 {min-height: 506px}
.u-section-2-5 .u-text-1 {font-size: 2.25rem}
.u-section-2-5 .u-text-2 {font-size: 0.875rem} }

@media (max-width: 767px){ .u-section-2-5 .u-sheet-1 {min-height: 380px} }

@media (max-width: 575px){ .u-section-2-5 .u-sheet-1 {min-height: 287px}
.u-section-2-5 .u-text-1 {font-size: 1.25rem}
.u-section-2-5 .u-text-2 {font-size: 0.625rem} }.u-section-2-6 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://pixabay.com/get/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_1280.jpg"); background-position: 50% 50%}
.u-section-2-6 .u-sheet-1 {min-height: 800px}
.u-section-2-6 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-6 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-6 .u-sheet-1 {min-height: 660px} }

@media (max-width: 991px){ .u-section-2-6 .u-sheet-1 {min-height: 506px}
.u-section-2-6 .u-text-1 {width: auto; font-size: 2.25rem; margin-top: 129px}
.u-section-2-6 .u-text-2 {font-size: 0.875rem; margin-left: 0} }

@media (max-width: 767px){ .u-section-2-6 .u-sheet-1 {min-height: 380px} }

@media (max-width: 575px){ .u-section-2-6 .u-sheet-1 {min-height: 323px}
.u-section-2-6 .u-text-1 {font-size: 1.25rem; margin-top: 35px; margin-left: 138px}
.u-section-2-6 .u-text-2 {font-size: 0.625rem; margin-right: 0} }.u-section-2-7 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://pixabay.com/get/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_1280.jpg"); background-position: 50% 50%}
.u-section-2-7 .u-sheet-1 {min-height: 800px}
.u-section-2-7 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-7 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-7 .u-sheet-1 {min-height: 660px} }

@media (max-width: 991px){ .u-section-2-7 .u-sheet-1 {min-height: 506px}
.u-section-2-7 .u-text-1 {font-size: 2.25rem; margin-top: 197px}
.u-section-2-7 .u-text-2 {font-size: 0.875rem; margin-left: 0; margin-right: 0} }

@media (max-width: 767px){ .u-section-2-7 .u-sheet-1 {min-height: 380px} }

@media (max-width: 575px){ .u-section-2-7 .u-sheet-1 {min-height: 453px}
.u-section-2-7 .u-text-1 {font-size: 1.25rem; width: auto; margin-top: 41px}
.u-section-2-7 .u-text-2 {font-size: 0.625rem} }.u-section-2-8 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/53e5d6474956ad14f6da8c7dda793678153bdee757596c48702672d69e45c45ebe_12801.jpg"); background-position: 50% 50%}
.u-section-2-8 .u-sheet-1 {min-height: 800px}
.u-section-2-8 .u-text-1 {font-size: 3rem; margin: 60px auto 0}
.u-section-2-8 .u-text-2 {font-size: 1.125rem; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2-8 .u-sheet-1 {min-height: 660px}
.u-section-2-8 .u-text-2 {width: 775px} }

@media (max-width: 991px){ .u-section-2-8 .u-sheet-1 {min-height: 506px}
.u-section-2-8 .u-text-1 {font-size: 2.25rem}
.u-section-2-8 .u-text-2 {font-size: 0.875rem} }

@media (max-width: 767px){ .u-section-2-8 .u-sheet-1 {min-height: 380px}
.u-section-2-8 .u-text-1 {font-size: 1.5rem}
.u-section-2-8 .u-text-2 {margin-top: 20px} }

@media (max-width: 575px){ .u-section-2-8 .u-sheet-1 {min-height: 287px}
.u-section-2-8 .u-text-1 {font-size: 1.25rem}
.u-section-2-8 .u-text-2 {font-size: 0.625rem; width: auto; margin-right: 22px; margin-left: 0} }.u-section-3 {margin-top: 0; margin-bottom: 0}
.u-section-3 .u-sheet-1 {min-height: 500px}
.u-section-3 .u-slider-1 {min-height: 363px; margin: 60px auto 60px 0}
.u-section-3 .u-carousel-indicators-1 {position: absolute; bottom: 10px}
.u-section-3 .u-container-layout-1 {padding: 30px 50px}
.u-section-3 .u-image-1 {width: 520px; height: 303px; margin: 0 9px 0 auto}
.u-section-3 .u-text-1 {font-size: 1.125rem; margin: -259px 707px 0 9px}
.u-section-3 .u-container-layout-2 {padding: 30px 50px}
.u-section-3 .u-image-2 {width: 520px; height: 303px; margin: 0 9px 0 auto}
.u-section-3 .u-text-2 {width: 324px; font-size: 0.875rem; margin: -259px 707px 0 9px}
.u-section-3 .u-container-layout-3 {padding: 30px 50px}
.u-section-3 .u-image-3 {width: 520px; height: 303px; margin: 0 9px 0 auto}
.u-section-3 .u-text-3 {width: 324px; font-size: 0.875rem; margin: -259px 747px 0 9px}
.u-section-3 .u-carousel-control-1 {width: 50px; height: 50px}
.u-section-3 .u-carousel-control-2 {width: 50px; height: 50px} 

@media (max-width: 1199px){ .u-section-3 {margin-bottom: 172px}
.u-section-3 .u-slider-1 {min-height: 388px; height: auto; margin-top: 69px; margin-bottom: 44px; margin-right: initial; margin-left: initial}
.u-section-3 .u-text-1 {width: auto; margin-right: 552px}
.u-section-3 .u-text-2 {width: auto; margin-right: 559px}
.u-section-3 .u-text-3 {width: auto; margin-right: 553px} }

@media (max-width: 991px){ .u-section-3 .u-slider-1 {min-height: 515px; margin-bottom: 49px; margin-right: initial; margin-left: initial}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-1 {margin-top: -13px; margin-right: 49px}
.u-section-3 .u-text-1 {margin-top: 43px; margin-right: 49px; font-size: 0.875rem}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-2 {margin-right: 60px}
.u-section-3 .u-text-2 {width: 324px; margin-top: 36px; margin-left: 27px; margin-right: 27px}
.u-section-3 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-3 {margin-right: auto; margin-left: 59px}
.u-section-3 .u-text-3 {margin-top: 44px; margin-right: 69px; margin-left: 59px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-1 {margin-right: 0}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {margin-right: 0}
.u-section-3 .u-text-2 {width: auto}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-3 {margin-left: 0} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 507px}
.u-section-3 .u-slider-1 {min-height: 363px; margin-bottom: 60px; margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {width: 320px; height: 186px}
.u-section-3 .u-text-1 {font-size: 0.625rem}
.u-section-3 .u-image-2 {width: 320px; height: 186px}
.u-section-3 .u-text-2 {font-size: 0.625rem}
.u-section-3 .u-image-3 {width: 320px; height: 186px}
.u-section-3 .u-text-3 {font-size: 0.625rem; margin-top: 22px; margin-left: 21px; margin-right: 21px; width: 324px} }.u-section-4 {margin-top: 0; margin-bottom: 0}
.u-section-4 .u-sheet-1 {min-height: 944px}
.u-section-4 .u-tabs-1 {min-height: 861px; height: auto; margin: 61px auto 23px 0}
.u-section-4 .u-tab-link-1 {font-size: 1.25rem; background-image: none; font-weight: 600; padding: 10px 25px}
.u-section-4 .u-tab-link-2 {font-size: 1.25rem; background-image: none; font-weight: 600; padding: 10px 25px}
.u-section-4 .u-tab-link-3 {font-size: 1.25rem; background-image: none; font-weight: 600; padding: 10px 25px}
.u-section-4 .u-tab-pane-1 {background-image: none}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-text-1 {font-weight: 300; text-transform: none; font-size: 3rem; margin: 114px auto 0 0}
.u-section-4 .u-text-2 {line-height: 1.8; font-size: 1.125rem; margin: 20px auto 0 0}
.u-section-4 .u-text-3 {font-weight: 300; font-size: 3rem; margin: 20px auto 0 0}
.u-section-4 .u-text-4 {font-size: 1.125rem; margin: 28px 572px 0 0}
.u-section-4 .u-image-1 {width: 520px; height: 330px; margin: -61px 20px 0 auto}
.u-section-4 .u-tab-pane-2 {background-image: none}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-text-5 {line-height: 1.8; font-size: 1.125rem; margin: 9px 0 0}
.u-section-4 .u-image-2 {width: 540px; height: 360px; margin: 164px 23px 0 auto}
.u-section-4 .u-tab-pane-3 {background-image: none}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-text-6 {font-size: 3rem; margin: 51px auto 0}
.u-section-4 .u-text-7 {font-size: 1.125rem; margin: 46px auto 0 0}
.u-section-4 .u-btn-1 {border-style: none; text-transform: uppercase; background-image: none; font-size: 1rem; margin: 30px auto 0 8px; padding: 16px 30px}
.u-section-4 .u-image-3 {width: 540px; height: 360px; margin: -54px 16px 0 auto} 

@media (max-width: 1199px){ .u-section-4 {margin-bottom: 172px}
.u-section-4 .u-tabs-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-text-4 {width: auto; margin-right: 565px}
.u-section-4 .u-btn-1 {margin-left: 0} }

@media (max-width: 991px){ .u-section-4 .u-text-4 {margin-right: 152px}
.u-section-4 .u-text-5 {font-size: 0.875rem} }

@media (max-width: 767px){ .u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-4 {margin-right: 12px}
.u-section-4 .u-image-1 {margin-right: 0}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-2 {width: 520px; height: 347px; margin-right: 0}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-3 {width: 520px; height: 347px; margin-right: 0} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 623px}
.u-section-4 .u-tabs-1 {min-height: 538px; margin-bottom: 60px; margin-right: initial; margin-left: initial}
.u-section-4 .u-tab-link-1 {font-size: 0.875rem}
.u-section-4 .u-tab-link-2 {font-size: 0.875rem}
.u-section-4 .u-tab-link-3 {font-size: 0.875rem}
.u-section-4 .u-text-1 {font-size: 1.25rem; margin-right: 250px}
.u-section-4 .u-text-2 {font-size: 0.625rem}
.u-section-4 .u-text-3 {font-size: 1.25rem}
.u-section-4 .u-text-4 {font-size: 0.625rem; margin-right: 0}
.u-section-4 .u-image-1 {height: 203px; margin-top: 25px; margin-bottom: -14px; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-text-5 {font-size: 0.625rem}
.u-section-4 .u-image-2 {width: 320px; height: 214px}
.u-section-4 .u-text-6 {font-size: 1.25rem; width: auto; margin-top: 0}
.u-section-4 .u-text-7 {font-size: 0.625rem; margin-top: 5px}
.u-section-4 .u-btn-1 {font-size: 0.625rem; margin-top: 120px; margin-left: auto; padding: 9px 14px 11px 13px}
.u-section-4 .u-image-3 {width: 320px; height: 214px; margin-top: -70px} }.u-section-5 {margin-top: 0; margin-bottom: 0}
.u-section-5 .u-sheet-1 {min-height: 566px}
.u-section-5 .u-gallery-1 {height: 474px; grid-gap: 10px 10px; margin: 66px auto 26px 0}
.u-section-5 .u-carousel-indicators-1 {position: absolute; bottom: 10px}
.u-section-5 .u-back-image-1 {object-position: 50% 0.22%}
.u-section-5 .u-over-slide-1 {min-height: 100px; padding: 10px}
.u-section-5 .u-over-slide-2 {min-height: 100px; padding: 10px}
.u-section-5 .u-carousel-control-1 {position: absolute; left: 10px; width: 46px; height: 46px; background-image: none}
.u-section-5 .u-carousel-control-2 {position: absolute; right: 10px; width: 46px; height: 46px; background-image: none} 

@media (max-width: 1199px){ .u-section-5 {margin-bottom: 172px}
.u-section-5 .u-sheet-1 {min-height: 417px}
.u-section-5 .u-gallery-1 {height: 391px; grid-template-columns: repeat(3, auto); margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 475px}
.u-section-5 .u-gallery-1 {height: 449px; grid-template-columns: repeat(2, auto); margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 1373px}
.u-section-5 .u-gallery-1 {height: 1347px; grid-template-columns: repeat(1, auto); margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 411px}
.u-section-5 .u-gallery-1 {height: 315px; margin-bottom: 30px; grid-template-columns: auto; margin-right: initial; margin-left: initial} }.u-section-6 {margin-top: 0; margin-bottom: 0}
.u-section-6 .u-sheet-1 {min-height: 484px}
.u-section-6 .u-gallery-1 {height: 364px; grid-gap: 17px 17px; width: 1140px; margin: 52px 0 60px}
.u-section-6 .u-over-slide-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)); padding: 20px}
.u-section-6 .u-over-slide-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)); padding: 20px}
.u-section-6 .u-over-slide-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)); padding: 20px} 

@media (max-width: 1199px){ .u-section-6 {margin-bottom: 172px}
.u-section-6 .u-sheet-1 {min-height: 356px}
.u-section-6 .u-gallery-1 {height: 300px; grid-template-columns: auto auto auto; width: 940px}
.u-section-6 .u-gallery-inner-1 {grid-template-columns: repeat(3, auto); grid-gap: 17px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 746px}
.u-section-6 .u-gallery-1 {height: 690px; grid-template-columns: repeat(2, auto); width: 720px}
.u-section-6 .u-gallery-inner-1 {grid-template-columns: repeat(2, auto)} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 1608px}
.u-section-6 .u-gallery-1 {height: 1552px; grid-template-columns: repeat(1, auto); width: 540px}
.u-section-6 .u-gallery-inner-1 {grid-template-columns: repeat(1, auto)} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 1033px}
.u-section-6 .u-gallery-1 {height: 977px; width: 340px} }.u-section-7 {margin-top: 0; margin-bottom: 0}
.u-section-7 .u-sheet-1 {min-height: 324px}
.u-section-7 .u-text-1 {width: 798px; font-size: 2.25rem; margin: 60px auto 0}
.u-section-7 .u-text-2 {width: 798px; font-size: 1.125rem; line-height: 1.8; letter-spacing: 1px; margin: 20px auto 60px} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 277px} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 310px}
.u-section-7 .u-text-1 {width: 720px}
.u-section-7 .u-text-2 {width: 720px; font-size: 0.875rem} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: 814px}
.u-section-7 .u-text-1 {width: 540px}
.u-section-7 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 534px}
.u-section-7 .u-text-1 {width: 340px; font-size: 1.25rem}
.u-section-7 .u-text-2 {width: 340px; font-size: 0.625rem} }